View Issue Details

IDProjectCategoryView StatusLast Update
0021794mantisbtmobilepublic2016-10-30 23:22
ReportersyncguruAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-rc.1 
Target Version2.0.0-rc.1Fixed in Version2.0.0-rc.1 
Summary0021794: Hide 'View Issues' buttons on small screens
Description

Each section in 'My View' page includes a right-side button 'View Issues' in the header. On mobile devices, this header tends to double in size to accommodate this button. This was of valuable space and we should hide this button on small screens.

Tagsmodern-ui

Activities

Related Changesets

MantisBT: master c1d04f92

2016-10-12 00:18:00

syncguru


Committer: vboctor Details Diff
Hide 'View Issues' buttons in small screens

Fixes 0021794
mod - my_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-10-12 00:05 syncguru New Issue
2016-10-12 00:05 syncguru Status new => assigned
2016-10-12 00:05 syncguru Assigned To => syncguru
2016-10-12 00:05 syncguru File Added: Screen Shot 2016-10-11 at 8.57.00 PM.png
2016-10-12 00:19 syncguru Note Added: 0054208
2016-10-14 11:32 vboctor Changeset attached => MantisBT master c1d04f92
2016-10-14 11:32 vboctor Assigned To syncguru => vboctor
2016-10-14 11:32 vboctor Status assigned => resolved
2016-10-14 11:32 vboctor Resolution open => fixed
2016-10-14 11:32 vboctor Fixed in Version => 2.0.0-rc.1
2016-10-14 11:33 vboctor Assigned To vboctor => syncguru
2016-10-14 11:33 vboctor Target Version => 2.0.0-rc.1
2016-10-14 11:33 vboctor Tag Attached: modern-ui
2016-10-30 23:22 vboctor Status resolved => closed